DOP-Mii v13 released

Discussion in 'Wii - Hacking' started by wiiman123, Aug 15, 2010.

  1. wiiman123
    OP

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    [​IMG]
    by Arikado


    News Source - We Brew Wii
    Official Page - Google Code
     


  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,205
    9,261
    Dec 3, 2009
    Germany
    ???
    Great! Now we can use the final version 13 and not 12.1 Beta 1! The bugfix was needed [​IMG]
     
  3. ketufe

    ketufe GBAtemp Regular

    Member
    120
    11
    Sep 14, 2009
    France
    france
    thank you very good utility
     
  4. wiiman123
    OP

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    Tried it out. Seems to be working nice. No bugs as of yet.
     
  5. xfcrowman

    xfcrowman GBAtemp Fan

    Member
    431
    13
    Mar 14, 2009
    United States
    I got a code dump while trying to restore IOS15, but otherwise it worked perfectly. I just installed a clean copy of the newest rev of IOS15 to restore it to normal. I haven't checked yet, but I'm guessing that the complete softmod guide will likely be edited to include this updated version.

    Thanks Arikado and Lunatik for your continued work on this project. [​IMG]


    Edit: I just read the initial post more carefully this time and noticed that the installation of 4.3 is still disabled. It doesn't seem necessary to me to block 4.3 installation since the newest HBC isn't deleted by the installation of 4.3. I guess they're doing this just to protect users that don't want to update to the latest HBC version, but there isn't any reason why you shouldn't have the newest HBC.
     
  6. jmckutchin

    jmckutchin GBAtemp Regular

    Member
    222
    16
    Nov 26, 2008
    United States
    Podunk, U.S.A
    Just curious, does anyone know of a guide that'll let me know whether to patch/ES_very/nand permission/etc is a good move or not depending on the IOS? I've heard that you really only need to patch IOS61, is that true? I made the mistake of using Pimp My Wii and now I'm just trying to clean things up a bit.
     
  7. Jamstruth

    Jamstruth Secondary Feline Anthropomorph

    Member
    3,456
    185
    Apr 23, 2009
    North East Scotland
    Isn't that why Team Twiizers changed the Title ID again? It can't uninstall it if it doesn't know its there. I upgraded to 4.3 the normal way after updating to 1.0.7 and it worked fine. I don't see why this would be any different
     
  8. Pippin666

    Pippin666 SSF43DE Master

    Member
    1,827
    248
    Mar 30, 2009
    Canada
    Montreal, Qc
    Awesome, I've always been a killer fanboy of this app [​IMG]

    Pip'
     
  9. jakejm79

    jakejm79 GBAtemp Fan

    Member
    354
    0
    Jun 18, 2009
    United States
    Not if you are running HBC 1.0.6 or below, I believe this app was just upgraded to support 4.3 not that it was a requirement so you could lose 1.0.6 or below if you upgrade the SM. Maybe a more logical approach would have DOP-Mii check the HBC version and if 1.0.7 or above, allow upgrading of the SM to 4.3
     
  10. OArikadoO

    OArikadoO GBAtemp Regular

    Member
    214
    3
    Dec 30, 2009
    United States
    USA
    I'll have upgrading to System Menu 4.3 in the next release. It'll be in the SVN long before then though ;-) Truth is, I just forgot we didn't have it already.

    (Can you blame me? I haven't looked at the project since March)
     
  11. dn_angel000

    dn_angel000 Phantom User

    Member
    592
    0
    Apr 27, 2010
    United States
    Just downloaded v13 off of FileTrip and when I launched it through the HBC it said 12.1 beta at the top! lol
     
  12. IceIceBird

    IceIceBird GBAtemp Fan

    Member
    408
    7
    Nov 14, 2009
    I wish there would be an patch options when installing the system menus also, that would make the top of the i, so to speak.
    (and also compatible for those who dont want to upgrade there HBC)
     
  13. thesund0g

    thesund0g GBAtemp Fan

    Member
    452
    1
    Aug 6, 2009
    The Boonies
    Some users are still having serious USB issues, I had to downgrade from 1.0.7 to 1.0.6 because of that. 1.0.8 seems to be working fine for me, but I know others are having issues.
     
  14. OArikadoO

    OArikadoO GBAtemp Regular

    Member
    214
    3
    Dec 30, 2009
    United States
    USA
    dn_angel000: Another a little thing I forgot to update >_< lol
     
  15. dn_angel000

    dn_angel000 Phantom User

    Member
    592
    0
    Apr 27, 2010
    United States
    O ok so it actually is v13 then?
     
  16. xfcrowman

    xfcrowman GBAtemp Fan

    Member
    431
    13
    Mar 14, 2009
    United States
    Thanks for the info Arikado. I have been reading up on HW_AHBPROT that allows full hardware access from HBC 1.07 and 1.08. Will future revisions of dop-mii be using this method of hardware access?

    I'm know very little about coding (just writing data analysis programs with Matlab) so I apologize if this is a basic/silly question.
     
  17. muck chucker

    muck chucker GBAtemp Regular

    Member
    161
    0
    Sep 21, 2008
    United States
    After I do a system check my wiimotes turn off and won't resync had to hard reset.
     
  18. gaojiugao

    gaojiugao Advanced Member

    Newcomer
    91
    1
    Feb 26, 2009
    Switzerland
    ShangHai
    Good news. Update now.
     
  19. thesund0g

    thesund0g GBAtemp Fan

    Member
    452
    1
    Aug 6, 2009
    The Boonies
    Thanks for the update guys, very, very useful app. Is this the "Wiibrew-friendly" version?
     
  20. dn_angel000

    dn_angel000 Phantom User

    Member
    592
    0
    Apr 27, 2010
    United States
    HAHAHA!! lol